<?
	$prefix = "";
	if ( in_array($this->p_top_category, array('trans', 'bdsm')) ) {
		$prefix = "bdsm_trans_";
	}
?>
<div class="escort-v2 pr-color <?= ($this->list_type == 'xl-gallery') ? 'xl' : '' ?>">
	<a href="<?= $this->getLink('payment') ?>" class="" id="" rel="">
		<img id="" src="<?= _st($prefix . 'become_a_premium' . (($this->list_type == 'xl-gallery') ? '_xl' : '') . '.jpg') ?>" width="<?= ($this->list_type == 'xl-gallery') ? 297 : 221 ?>" height="<?= ($this->list_type == 'xl-gallery') ? 385 : 268 ?>" alt="" />
	</a>	
</div>